@font-face{
    font-family: 'YawnRegular';
    src: url(/assets/Yawn-Regular.ttf);
}

body{
    background-color: black;
    background-image: url('/images/4-13-26 10 bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
    font-family: 'YawnRegular', timesnewroman;
    color:white;
}

h1{
    font-size: 4vw;
    /* font-size: 5vw; */
}

h2{
    font-size: 2vw;
    /* font-size: 2.5vw; */
}

p{
    font-size: 1.4vw;
    /* font-size: 1.5vw; */
}

a:link{
    color:white;
    text-decoration: none;
      }

a:visited {
    color:white;
    text-decoration: none;
}

a:hover {
    color:darkgrey;
    text-decoration: none;
}

.left-button{
    margin-left: 20vw;
    display: inline-block;
}

.right-button{
    margin-left: 50vw;
    display:inline-block;
}

.center{
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.gif {
    height:12vw;
}

.picture{
    height:20vw;
}